@charset "utf-8";

 @charset "utf-8";

/* reset */

html { height: 100%;}

body { min-height: 100%;}

body { _height: 100%;}

body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, input, select, textarea, button, p, blockquote, th, td, figure { margin: 0; padding: 0;}

body { background: #fff; color: #000;}

body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption { *zoom: 1;}

li { list-style-type: none;}

h1, h2, h3, h4, h5, h6 { font-size: 100%;}

iframe, frame, fieldset, img { border: 0 none;}

img { vertical-align: top;}

input[type=button], input[type=submit], input[type=reset] { cursor: pointer;}

button { cursor: pointer;}

input[type=text], input[type=password], input[type=file], textarea { -webkit-border-radius: 0; -webkit-appearance: normal;}

input[type=search] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -o-box-sizing: content-box; box-sizing: content-box;}

textarea { overflow: auto; resize: none;}

blockquote, q { quotes: none;}

blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none;}

table { border-collapse: collapse; border-spacing: 0;}

caption, th { text-align: left;}

th { font-weight: normal;}

em, cite, address, i { font-style: normal;}

sup { vertical-align: text-top;}

sub { vertical-align: text-bottom;}

body, input, select, button, textarea { font-size:14px; font-family:"Microsoft Yahei","微软雅黑",arial,"\5b8b\4f53";}

body { line-height: 1.17;}

a { text-decoration: none;}

a { blr:expression(this.onFocus=this.blur());}

a * { *cursor: pointer;}

:focus { outline: none;}

.edit_con_original li, .edit-con-original li { list-style-type: disc;}

.edit_con_original h1, .edit-con-original h1 { font-size: 2em;}

.edit_con_original h2, .edit-con-original h2 { font-size: 1.5em;}

.edit_con_original h3, .edit-con-original h3 { font-size: 1.17em ;}

.edit_con_original h4, .edit-con-original h4 { font-size: 1em ;}

.edit_con_original h5, .edit-con-original h5 { font-size: 0.83em ;}

.edit_con_original h6, .edit-con-original h6 { font-size: 0.67em;}

.edit_con_original em, .edit-con-original em { font-style: italic;}

.edit_con_original cite, .edit-con-original cite { font-style: italic;}

.edit_con_original address, .edit-con-original address { font-style: italic;}

.edit_con_original i, .edit-con-original i { font-style: italic;}

.edit_con_original table, .edit-con-original table { border-collapse: separate; border-spacing: 2px;}

/*所有后台编辑器区域都要引用 edit_con_original 类名*/



/* clear 页头，页脚，内容区都不用再加清除样式 */

.fixed:after, .clearfix:after, .cf:after, .header:after, .main:after, .footer:after { content: " "; display: block; clear: both; height: 0; overflow: hidden;}

.fixed, .clearfix, .cf, .header, .main, .footer { *zoom: 1;}

.clear, .cl { display: block!important; float: none!important; clear: both; width: auto!important; max-width: none!important; min-width: 0!important; max-height: none!important; min-height: 0!important; overflow: hidden; margin: 0!important; padding: 0!important; border: 0 none!important; font-size: 0!important; line-height: 0!important;}



/* =common

------------------------------------------------------------ */

.edit_con_original { color: #333; line-height: 1.8;}

.fl { float: left;}

.fr { float: right;}

ul, ol { list-style: none;}

abbr, acronym { border: 0 none;}

.alpha { margin-left: 0;}

.omgea { margin-right: 0;}

.fb { font-weight: bold;}

.fn { font-weight: normal;}

.t2 { text-indent: 2em;}

.unl { text-decoration: underline;}

.tl { text-align: left;}

.tc { text-align: center;}

.tr { text-align: right;}

.bc { margin-left: auto; margin-right: auto;}

.vm { vertical-align: middle;}

.pr { position: relative ;}

.pa { position: absolute;}

.abs-right { position: absolute; right: 0;}

.area { overflow: hidden;}

.hide { display: none;}

.m, .mt, .mc { overflow: hidden;}

.mt20 { margin-top: 20px;}

.mb20 { margin-bottom: 20px;}

.extra { float: right;}

a { color:#505050;}

a:hover { color:#d7000f;}





.header {width:100%;margin:0 auto; background:url(../images/hd_bg.jpg) no-repeat center top;}

.header .logo { float:left; width:270px; height:60px; padding:26px 0 18px 27px;}

.header .logo img {width:270px; height:60px; display:inline-block;}





/*****************banner*******************/

.banner { float:right; height:58px; margin-top:30px; position:relative; z-index:9999999; line-height: 58px;}

.banner ul li { float:left; position:relative;}



.banner ul li p { cursor:pointer; color:#363636; font-size:14px;  text-align:center;}

.banner ul li p a {padding:0 19px 0px 20px; display:block; text-align:center; font-size:14px; font-weight:bold;}

.banner ul li p a.phover { color:#d7000f;}

.banner ul li p a.phover:hover { color:#d7000f;}

.banner ul li p a:hover { color:#d7000f;}



.banner ul li p a.phover02 { background: url(../images/nav_a_bg.png) repeat-x left bottom;color:#d7000f;}







.banner ul li .bnnext { position:absolute; display:none; z-index:9999; padding:0px; top:58px; left:-24px; overflow:hidden; width:140px; background:#fff; border:1px solid #cfcfcf; text-align:center;}

.banner ul li .bnnext dl { float:left;  padding-top:6px;}

.banner ul li .bnnext dl dd { color:#4a4a4a;width:140px; line-height:31px; font-size:14px; border-bottom:1px solid #cfcfcf;}

.banner ul li .bnnext dl dd a {color:#4a4a4a;}

.banner ul li .bnnext dl dd a:hover { color:#d7000f;}



.banner ul li .bnnext.bnnextlz { left:-36px;}

.banner ul li .bnnext.bnnextlast { left:-67px;}


.banner ul li #alast { padding-right:0px;}




/****************in_mid01*******************/

.in_mid01 { width:100%; margin:0px auto;}



.in_bnimg01 {float:left;}

.in_bnimg01 img{ display:block;width:961px; height:460px; margin:0;}





/* example */

.in_midlf { float:left; width:960px; margin-bottom:26px;}

#example { width:960px; height:460px; position:relative;}

#slides { position:absolute; top:0; left:0; z-index:100;}

#slides .slide { width:906px ;}

#slides .next, #slides .prev { position: absolute; top: 185px; left: 0; width: 24px; height: 43px; display: block; z-index: 101; visibility: hidden;}



.slides_container { width:960px; height:460px; overflow: hidden; position:relative;}

#slides .next { left: 975px ;}



.pagination { margin: -30px auto 0; width: auto; position: relative; text-align: center; z-index: 9999;}

.pagination li { margin: 0 5px; display: inline;}

.pagination li a { display: inline-block; width: 12px; height: 0; padding-top: 12px; background-image: url(../images/pagination.png); background-position: 0 0; overflow: hidden;}

.pagination li.current a { background-position: 0 -12px;}

#slides .link { display: block; margin-top: 10px; font-weight: 800;}

.slide img { width:960px; height:460px;}







.in_midrt { float:left; width:248px; background:url(../images/in_midrtbg.jpg) no-repeat left bottom; border-bottom:1px solid #d0876f; border-left:1px solid #cf856d; border-right:1px solid #cf856d;}



.in_searchkg { width:100%; background:url(../images/search_bg.jpg) no-repeat left top; padding-top:71px;}



/************.in_search************/

.in_search{ color:#9a9999; height:21px; width:100%; overflow:hidden; float:left;}

.in_search .search { float:left; padding-left:19px;}

.in_search .span01 { float:left; width:220px; padding:0px 5px 0px 5px; height:21px; background:url(../images/in_searchput01.png) no-repeat;}

.in_search .put01{ float:left; width:220px; color:#888; height:21px; line-height:21px; text-align:left;background:none; border:none; font-size:12px; font-family:arial,"Microsoft Yahei", "微软雅黑",  "\5b8b\4f53";}

.in_search .but01 { float:left; width:35px; height:21px; cursor:pointer; background:url(../images/in_searchbut01.png) no-repeat; border:none;}





/***in_midbn***/

.in_midbn { width:100%; height:367px;}

.in_midbn ul li{ text-align:left;padding:20px 0 18px 35px;}

.in_midbn ul li a{ line-height:51px; color:#944f38;}
.in_midbn ul li a:hover { text-decoration:underline;}
.in_midbn ul li img { float:left; padding-right:27px; width:59px; height:58px;}





/************************in_main**********************/

.in_main {width:100%; margin:0px auto; padding-bottom:30px;}



.in_bnpic { width:249px; float:left; display:none; border-left:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7;border-top:1px solid #c7c7c7;}



/**焦点图**/

#in_jdt{position:relative; height:235px; margin:0 auto 0;  overflow:hidden;}

.in_jdt{width:249px;height:236px;margin:0px auto; left:0px;top:0px;}



#imgPlay {margin:0px auto; overflow:hidden; width:249px;zoom:1;position:relative;height:236px;}

#imgPlay .imgs img{width:249px; height:236px;}

#imgPlay .imgs LI { position:absolute; left:0; top:0; display:none;}

#imgPlay .imgs li .divtitle { background:rgba(0,0,0,0.60); height:48px; width:100%; position:absolute; z-index:3; left:0px; bottom:0px; font-size:14px; color:#fff; line-height:48px; text-align:center;}

.lt9 #imgPlay .imgs li .divtitle {filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#99000000", EndColorStr="#99000000");}



#imgPlay .imgs li .divtitle a { color:#fff;}

#imgPlay .imgs li .divtitle a:hover { color:#fff;}



#imgPlay .imgs {width:249px; position:relative;}





#imgPlay .btn {right:12px;overflow:hidden;width:112px;bottom:12px;text-indent:-9999px;position:absolute;height:29px;}

#imgPlay .btn A {background-position:0px 0px;display:block;width:112px;height:29px;}

#imgPlay .btn A:hover {background-position: 0px -30px;}



#imgPlay .num {display: inline;left:0px;position:absolute; z-index:4; top:170px;height:8px; text-align:right;}

#imgPlay .num SPAN {display:inline-block; background:url(../images/in_annouli02.png) no-repeat left bottom; margin:0px 5px 0px 0px;overflow:hidden;width:8px;cursor:pointer;line-height:0;height:8px;}

#imgPlay .num SPAN.on { background-position:left top;}

#imgPlay #numInner {background:none transparent scroll repeat 0% 0%;padding-top:0px; width:244px; padding-right:5px; position:absolute;top:170px;text-align:right;}





/***************in_announ***************/

.in_announ { float:left; width:290px; height:235px; border-left:1px solid #cb8e25; border-bottom:1px solid #cb8e25; border-top:1px solid #cb8e25; padding:0px; background:#fff;}

.in_announ h2 { background:url(../images/in_annountl01.jpg) no-repeat left top #cb8e25; font-size:16px; color:#fff; line-height:21px; padding-left:31px; font-weight:normal;}

.in_announ h2 a { color:#fff;}



.in_announ ul { /*height:100%;*/ padding:10px 40px 0px 30px; overflow:hidden;}

.in_announ ul li { padding-top:15px; float:left; /*width:100%;*/ margin-left: 15px;}

.in_announ ul li span { float:left; width:31px; line-height:31px; text-align:center; height:31px; background:url(../images/announcement.jpg) no-repeat; display:inline-block; display:none;  font-family:"MS Serif", "New York", serif; font-size:12px; color:#808080;}



.in_announ ul li .divtext { float:right;}

.in_announ ul li .divtext dl dt { color:#d7000f; font-size:12px;}

.in_announ ul li .divtext dl dd { line-height:20px; color:#505050; font-size:16px;margin-top: 6px;}



.in_announ .divmore { font-size:12px; color:#4a4a4a; padding:15px 20px 15px 0px; float:right;}

.in_announ .divmore a { color:#4a4a4a;}

.in_announ .divmore a:hover { color:#d7000f;}





/*******in_newskg********/

.in_newskg { float:left; width:918px; padding:0px;  height:235px; border:1px solid #cb8e25; background:#fff;}



.in_newstab { float:left; width:868px; padding: 19px 10px 0 40px;display:contents;}
.in_newstab .more-link { float: right; margin: 10px 20px -6px;}



.in_newstab ul li { float:left; font-size:18px; color:#000; cursor:pointer;}

.in_newstab ul li { background:url(../images/in_newskgli01.jpg) no-repeat left center; padding:10px 24px; color:#000;}



.in_newsnrkg { width:100%; padding-top:13px; float:left;}

.in_newsnrkg .in_newsnr { width:100%; overflow:hidden;}


.in_newsnrkg .in_newsnr ul { width:936px;}
.in_newsnrkg .in_newsnr ul li { float:left; width:312px;}

.in_newsnrkg .in_newsnr ul li .nsdate { float:left; width:35px; padding-left:40px;}

.in_newsnrkg .in_newsnr ul li .nsdate span { display:inline-block; text-align:center;} 

.in_newsnrkg .in_newsnr ul li .nsdate .span01 { font-size:16px; color:#d7000f; padding-bottom:2px;}

.in_newsnrkg .in_newsnr ul li .nsdate .span02 { background:#e80010; width:100%; color:#fff; font-size:18px; font-family:Arial, Helvetica, sans-serif; padding:10px 0px;}



.in_newsnrkg .in_newsnr ul li .nstext { float:right; width:198px; padding-top:20px; line-height:18px; padding-right:28px; color:#8e8e8e;}

.in_newsnrkg .in_newsnr ul li .nstext dl { height:112px;}

.in_newsnrkg .in_newsnr ul li .nstext dl dt { color:#505050; font-size:16px;}

.in_newsnrkg .in_newsnr ul li .nstext dl dd { font-size:12px; padding-top:14px;}

.in_newsnrkg .in_newsnr ul li .nstext dl dd a { color:#8e8e8e;}



.in_newsnrkg .in_newsnr ul li .nstext .divmore { font-size:12px; color:#8e8e8e; padding:6px 0px 0px 0px; float:left;}

.in_newsnrkg .in_newsnr ul li .nstext .divmore a { color:#8e8e8e;}

.in_newsnrkg .in_newsnr ul li .nstext .divmore a:hover { color:#d7000f;}







.in_extlinkskg { width:100%; background:url(../images/in_extlinksbg.jpg) no-repeat center bottom; min-height:247px;}





.in_extlinks { width:1211px; margin:0px auto; padding-top:18px;}

.in_extlinks ul li { float:left; text-align:center; line-height:40px; padding:0px 13px 0px 72px; color:#505050;}

.in_extlinks ul li a { color:#886f5d;}
.in_extlinks ul li a:hover { color:#886f5d; text-decoration:underline;}





/***********footer**********/

.footer{height:180px;background:#8e8e8e;min-width:1211px;}

.copyright { width:100%; margin:0px auto;}



/***copyright_left***/

.copyright_left{ float:left;}

.copyright_left a{ color:#fff;}

.copyright_left .img01 { padding:36px 0 0 0; float:left;}

.copyright_left .divtext { float:left; width:500px; padding:23px 0 0 40px; font-size:12px; line-height:20px; color:#fff;}

.copyright_left .divtext span{ display:block; padding-top:5px;}

.copyright_left a:hover{ color:#e80010;}



.copyright_right{ float:right; padding-top:25px;}

.copyright_right dl dd { float:left; width:34px; position:relative; margin-left:14px;}

.copyright_right a{ display:block; float:left; width:34px; height:34px;}



.copyright_right a img{ display:block; width:34px; height:34px; position:absolute; left:0; top:0;}

.copyright_right a img.m_a{ z-index:2;}

.copyright_right a img.m_two{ z-index:1;}

.copyright_right a:hover .m_two{ z-index:3;}

.open{ z-index:3;}

.copyright_left a.xinhongru { float:none; color:#fff;}



.copyright_right .incodeimg { width:138px; height:138px; display:none; position:absolute; z-index:9999; left:-102px; top:-138px;}
.copyright_right .incodeimg img{width:138px;height:138px;}




/* returnTop */

.returnTop { background: url(../images/top.jpg) no-repeat; bottom: 87px; display: block; height:40px; overflow: hidden; position: fixed; text-indent: -9999em; width:40px; z-index: 1000 ;}





.w { width:1211px;}



@media only screen and (max-width: 1220px) {
	.footer{ min-width:100%; height:auto;}
	body, input, select, button, textarea{ font-size:12px;}
.w ,.in_extlinks ,.erw{ width:1020px;}
.header .logo{ padding:24px 0 18px;}
.banner ul li p a{ padding:0 1em;}


.in_midlf,#example,.slides_container,#slides .slide{ width:715px;}
.in_newskg{ width:727px; overflow:hidden;}
.in_newsnrkg .in_newsnr ul li{ width:38%; height:179px;}
.in_newsnrkg .in_newsnr ul li .nstext{ width:63%;}
.in_extlinks ul li{ padding:0 3.2% 13px;}
.in_newstab{ width:auto;}


}



@media only screen and (max-width: 1023px) {
	
.w ,.in_extlinks ,.erw{ width:768px;}
.in_midlf,#example,.slides_container,#slides .slide{ width:768px;}

.in_searchkg{ width:100%;}
.copyright_right{ float:left; margin-bottom:30px;}

.in_extlinks ul li{ padding:0; width:12.4%; text-align:center;}
.in_midrt{ width:99.9%; background-repeat:repeat; border:1px solid #cf856d;}
.in_searchkg{ background:url(../images/search_bg1.jpg) no-repeat;}
.in_midbn ul li{ width:40%; float:left;}
.in_midbn{ height:180px;}

.in_announ{ border:1px solid #cb8e25; width:99.9%; margin:10px 0;height: 100%;}
.in_announ ul li .divtext{ float:left;}

.in_newskg{ width:99.9%;}

.header .logo{ padding:24px 0 8px 27px;}
.header .banner{ margin-top:0;}

}


@media only screen and (max-width: 768px) {
	
.w ,.in_extlinks ,.erw { width:650px;}
.in_midlf,#example,.slides_container,#slides .slide{ width:650px;}
.in_newsnrkg .in_newsnr ul li{ width:33%;}

}